.custom-nav-item {
   color: #b62b00;
}

.custom-input{
    border: 1px solid #b62b00;
}

body{
    background: #fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #333;
    line-height: 1.5 !important;
}

.rte ul{
    list-style: none !important;
}
.nav-item {
    margin-bottom: 0 !important;
}
.borderScale {
    border:5px solid black !important;
}
.scale::after {
    background: linear-gradient(to left,transparent 20%,rgba(114,53,211,.3) 45%,#7235D3) !important;
}

@media screen and (max-width: 650px) {

    .responsiveText{
        font-size: 0.7em !important;
    }
    .responsiveResult{
        padding-left: 15% !important;
    }
    .responsiveResultTd{
        padding-top: 0 !important;
    }
    .responsiveResultTdRecalcBtn{
        padding-top: 0 !important;
        padding-left: 33.5% !important;
        padding-right: 33.5% !important;
    }
    .responsiveResultTdBtn{
        padding-top: 10% !important;
        padding-left: 15% !important;
        padding-right: 15% !important;
    }
    .responsiveResultBtn{
        margin-top: 10% !important;
        width: 100% !important;
        font-size: 0.6em !important;
        height: 5em !important;
    }
    .responsiveFormTdValiderBtn{
        padding-top: 10% !important;
        padding-left: 33.5% !important;
        padding-right: 33.5% !important;
    }
    .responsiveResultBtnRecalc{
        width: 100% !important;
        font-size: 0.6em !important;
        height: 4em !important;
    }
    th {
        font-size: 0.7em !important;
    }
    .responsiveDescription {
        font-size: 0.7em !important;
    }
    #myTab{
        margin-left: 0 !important;
    }
    .nav-link {
        font-size: 0.53em !important;
        padding: .5rem .6rem;
    }
    .responsiveMetaTable {
        width: 100% !important;
        padding-left: 0% !important;
        padding-right: 0% !important;
    }
}